Subject: greetings

From: [email-masked]
Date: Fri, 10 Feb 1995 08:26:00 -0800

To the Symbiosis Netters;
	Sorry for the truncated listing last time.  I often use electronic mail
early in the morning and while I was trying to send the last message, the cat
who normally sits on my lap while I am doing email, caused me to prematurely
terminate my message!
	I also did not know whether this is the way one signs up to get on the
net.  
	Our group at UCLA works on symbiosis of Rhizobium and legumes and also
of Frankia and Casuarina.  However, I am interested in other symbioses because
I teach a course about "Plant Molecular and Chemical Communication" and the
symbiotic assocations are great examples of this.
Ann Hirsch